@charset "utf-8";
/* CSS Document */

body {
 margin:0px;
 padding:0px;
 background-image:url(../images/bg_bottom.jpg);
 background-position:top center;
 background-repeat:repeat;
 font-family:tahoma;
}

h2 {
 margin:0xp;
 padding:0px;
 font-size:14px;
 font-family:tahoma;
}

.all_holder {
 width:100%;


}

ul, li, div, table, ul li {
 margin:0px;
 padding:0px;
 line-height:normal;

}

#page {
 margin:0px;
 padding:0px;
 background-image:url(../images/bg_body_page.jpg);
 background-position:top center;
 background-repeat:no-repeat;
 background-color:#000000;
 font-family:tahoma;
}


.holder {
 margin:auto;
 width:950px;
  background-image:url(../images/bg_body.jpg);
 background-position:top center;
 background-repeat:repeat-x;
 border-right: 10px #CCCCCC solid;
 border-left: 10px #CCCCCC solid;
}
.flash {
 height:228px;

}
object {
 display:block;
 margin-left:-10px;
}
#page .flash {
 height:101px;

}
.menu {
 height:183px;
 background-image:url(../images/logo.png);
 background-position:left;
 background-repeat:no-repeat;
}
.line {
    background-image: url("../images/bg_line.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    height: 17px;
    position: absolute;
    top: 183px;
    width: 950px;
}

.content_holder {
 background-image:url(../images/bg_content.jpg);
 background-position: center 297px;
 background-repeat:no-repeat;

}

#page .content_holder {
 background-image:url(../images/bg_content.jpg);
 background-position: center 301px;
 background-repeat:no-repeat;

}


h1 {
 background-image:url(../images/star.png);
 background-position: left 50%;
 background-repeat:no-repeat;
 font-size:24px;
 padding-left:30px;
 margin-top:40px;

}

p {
 font-size:14px;
 font-family:tahoma;
 font-weight:normal;
 text-shadow: 1px 1px 0 #FFFFFF;
}
.content {
 padding:0px 70px 0px 70px;

}

.img_left {
 float:left;
 margin: 10px 15px 0px 0px;
}

.img_right {
 float:right;
 margin: -52px -14px 0px 0px;
}

.footer {
 background-image:url(../images/bg_content.jpg);
 background-position:top center;
 background-repeat: repeat;
}
.footer_show {
 background-image:url(../images/footer_show.jpg);
 background-position:top center;
 background-repeat:no-repeat;
}
.footer_map {
 background-image:url(../images/footer_map.jpg);
 background-position:top center;
 background-repeat:no-repeat;
}
.footer_contact {
 background-image:url(../images/footer_contact.jpg);
 background-position:top center;
 background-repeat:no-repeat;
}
.bg_none{
 background-image:none !important;
}
.menu ul li {
 float:left;
 margin-right:21px;
 list-style:none;
 line-height:normal;
 color:#FFFFFF;
 font-family:tahoma;
 font-size:17px;
 background-image:url(../images/menu_line.jpg);
 background-position:left 50%;
 background-repeat:no-repeat;
 padding: 0 0 4px 24px;
 margin-bottom:10px;
 }
 .content {
  background-image:url(../images/bg_content.jpg);
  background-repeat: repeat;
 
 }

#menu .menu ul li {
 float:left;
 margin-right:20px;
 margin-top:17px;
 list-style:none;
 line-height:normal;
 color:#FFFFFF;
 font-family:tahoma;
 font-size:14px;
 background-image:url(../images/menu_line.jpg);
 background-position:right 50%;
 background-repeat:no-repeat;
 padding:0px 20px 12px 0px;
 }
 
 
 
 .menu a {
  color:#000;
  text-decoration:none;
  text-shadow:1px 1px 0px #fff;
 }
 
  .menu a:hover {
  color:#aa6d0e;
  text-decoration:none;
 }
 
.menu ul {
 margin-left: 178px;
 margin-top:140px;
}
#page .menu ul {
 margin-left: 334px;
}


#menu .menu ul {
 margin-left:374px;

}


.grey_box p{
 color:#FFFFFF;
 padding:35px 40px 40px 70px;

}
.grey_box {
 background-color:#2b2b2b;
 width:100%;
 height:152px;
}
.grey_box_snacks {

 width:100%;

}
.grey_box_reception {

}
.grey_box_flags {
	position: absolute;
	width: 926px;
	top: 30px
}
.grey_box_flags2 {
	position: absolute;
	top: 61px;
	width: 926px;
}
.grey_box_flags3 {
    position: absolute;
    top: 92px;
    width: 926px;;
}

.grey_box_dish {
    background-color: #DBD9CF;
    float: right;
    height: 267px;
    width: 375px;
	margin-left:23px;
}


.grey_box_hall {
    background-color: #DBD9CF;
    float: right;
    height: 267px;
    width: 377px;
}
.grey_box_interior {
 background-color: #DBD9CF;
 width:269px;
 height:152px;
 float:left;
 margin-right:20px;
}
.footer div {
	font-size:16px;
	color:#333333;
	padding:30px 0px 0px 0px;

  
}
.clear {
  clear:both;
  height:2px;
  background-image:url(../images/bg_line.jpg);
  width::700px;

}
.interior_text {
 width:400px;
}

.footer_show div {
	font-size:16px;
	color:#333333;
	padding:30px 0px 0px 60px;

  
}
.footer_contact div {
	font-size:16px;
	color:#333333;
	padding:30px 0px 0px 60px;

  
}
.footer_map div {
	font-size:16px;
	color:#333333;
	padding:30px 0px 0px 40px;

  
}
.footer_show div a{
	color:#924f09;
}
.footer_contact div a{
	color:#924f09;
}
.footer_map div a{
	color:#924f09;
}
.footer div a{
	color:#924f09;
}

.fleft li a {
    border: 5px solid #935e28;
    display: block;
    height: 160px;
    line-height: normal;
    padding: 0;
	width:240px;
}
.fleft_show li a {
    border: 5px solid #935e28;
    display: block;
    height: 161px;
    line-height: normal;
    padding: 0;
	width:342px;
}

.fleft_show li a:hover {
    border: 5px solid #f9e6ca;
 
}

.fleft_show ul {

	width:342px;
	float:left;
	margin: 0;
    padding: 0px 30px 0px 0px;
}

.fleft li a:hover {
    border: 5px solid #f9e6ca;
 
}

.fleft ul {


	width:240px;
	float:left;
	margin: 0;
    padding: 0px 30px 0px 0px;
}

ul li {
 list-style:none;
}
a img {
 border:none;

}
.grey_box ul li{
    float: left;
    height: 100px;
    margin-right: 8px;
    width: 100px;
}


.grey_box ul li a{
 width:100px;
 height:100px;
 display:inline-block;
 border: 3px solid #f9e6ca;

 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}
.grey_box_gal ul li a{
 width:100px;
 height:100px;
 display:inline-block;
 border: 3px solid #f9e6ca;
 float:left;
 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}
.grey_box_snacks ul li a{
 width:70px;
 height:70px;
 display:inline-block;
 border: 3px solid #f9e6ca;
 float:left;
 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}

.grey_box_reception ul li a{
 width:100px;
 height:100px;
 display:inline-block;
 border: 3px solid #f9e6ca;
 float:left;
 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}
.grey_box_flags ul li a{
    border: 1px solid #F9E6CA;
    display: inline-block;
    float: right;
    height: 22px;
    line-height: normal;
    margin-bottom: 3px;
    margin-right: 3px;
    width: 30px;
	

}
.grey_box_flags2 ul li a{
    border: 1px solid #F9E6CA;
    display: inline-block;
    float: right;
    height: 22px;
    line-height: normal;
    margin-bottom: 3px;
    margin-right: 3px;
    width: 30px;
	

}
.grey_box_flags3 ul li a{
    border: 1px solid #F9E6CA;
    display: inline-block;
    float: right;
    height: 22px;
    line-height: normal;
    margin-bottom: 3px;
    margin-right: 3px;
    width: 30px;
	

}


.grey_box_reception ul li a:hover{ 
  border: 3px solid #935e28;
}
.grey_box_flags ul li a:hover{ 
  border: 1px solid #935e28;
}
.grey_box_flags2 ul li a:hover{ 
  border: 1px solid #935e28;
}
/*.no_menu_style li a {
 background-image: url(../images/bg_content.jpg) !important;
 
}*/
.grey_box_snacks ul li a:hover{ 
  border: 3px solid #935e28;
}
.grey_box_gal ul li a:hover{ 
  border: 3px solid #935e28;
}
.grey_box ul li a:hover{ 
  border: 3px solid #935e28;
}
.grey_box_hall ul li a:hover{ 
  border: 3px solid #935e28;
}
.grey_box_dish ul li a:hover{ 
  border: 3px solid #935e28;
}



.grey_box ul {
 width:100%;
 padding-left:26px;
 padding-top:25px;

}
.grey_box_gal ul {
 width:100%;
 padding-left:26px;
 padding-top:25px;

}
.grey_box_reception ul {
 width:100%;
 padding-left:0px;
 padding-top:1px;


}
.grey_box_flags ul {
 width:100%;
 padding-left:0px;
 padding-top:1px;


}
.grey_box_flags2 ul {
 width:100%;
 padding-left:0px;
 padding-top:1px;


}

.grey_box_snacks ul {
 width:100%;
 padding-top:1px;
 padding-left:0px;

}


.grey_box_dish ul {
 width:100%;
 padding-left:26px;
 padding-top:9px;

}
.grey_box_hall ul {
 width:100%;
 padding-left:27px;
 padding-top:27px;

}

.grey_box_hall ul li a{
 width:100px;
 height:100px;
 display:inline-block;
 border: 3px solid #f9e6ca;
 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}

.grey_box_hall ul li{
 width:100px;
 height:100px;
float:left;
 line-height: normal;
    margin-bottom: 10px;
    margin-right: 10px;

}
.grey_box_dish ul li a{
    border: 3px solid #F9E6CA;
    display: inline-block;
    float: left;
    height: 213px;
    line-height: normal;
    margin-bottom: 3px;
    margin-right: 3px;
    width: 317px;

}
.grey_box_interior ul li a{
 width:100px;
 height:100px;
 display:inline-block;
 border: 3px solid #f9e6ca;
 float:left;
 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}

.grey_box_interior ul li a:hover{ 
  border: 3px solid #935e28;
}


.grey_box_interior ul {
 width:100%;
 padding-left:26px;
 padding-top:10px;

}
#map a{
 width:392px;
 height:371px;
 display:block;
 border: 3px solid #935e28;
 float:left;
 line-height: normal;
 margin-right:3px;
 margin-bottom:3px;

}
#map a:hover{

 border: 3px solid #f9e6ca;


}

.forma ul{
  color:#fff;
  list-style: none;

}

.forma li{
  
  background-color:#999;
  line-height:30px;
  margin-top:13px;
  padding-left:10px;
  width:332px;

}

.forma .text {

  width:503px;
}

#submit{
clear:both;
float:right;
background-image:url(../images/form_button.jpg);
background-position:top left;
background-repeat:no-repeat;
border:none;
width:101px;
height:31px;
margin: 20px 0px 20px 0px;
padding-left:0px;
text-align:center;

}


input, textarea {
  background-color:#3a3a3a;
  border:1px #5c5c5c solid;
  color:#CCCCCC;
  float:right;
  height:26px;
  width:212px;
  font-size:14px;
  
}

textarea {
  overflow:auto;
  width:384px;
  height:148px;
}

forma {
 margin:0px;
 padding:0px;
}
.player {
    background-image: url("../images/bg_player.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 34px;
    margin-top: 40px;
    position: absolute;
    width: 64px;
	left:0;
}
